.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
.--bold {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .pc {
    display: block !important;
  }
  .sp {
    display: none !important;
  }
}

/*-------------------------
    contents-inner
-------------------------*/
.contents-inner {
  width: 100%;
  margin: 0 auto;
  /* text-align: center; */
  padding: 0 16px;
}
@media screen and (min-width: 1025px) {
  .contents-inner {
    max-width: 1000px;
    padding: 0;
  }
}

/*-------------------------
    contents-title
-------------------------*/
.contents-title {
  color: #1f3b9e;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.4;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .contents-title {
    font-size: 40px;
  }
}

/*-------------------------
    main-visual
-------------------------*/
.md_main-visual {
  background-color: #192963;
}
.md_main-visual--text {
  color: #ffff;
  font-weight: 700;
  font-size: 2.7rem;
  line-height: 39.1px;
  padding: 24px 20px;
}
.md_main-visual > div {
  flex-direction: column;
  align-items: flex-start;
}
/* .md_main-visual img {
  width: 100vw;
} */
.md_main-visual .contents-inner {
  padding: 0;
}

@media screen and (min-width: 769px) and (max-width: 1200px) {
  .md_main-visual--text {
    margin: auto;
  }
}

@media screen and (min-width: 768px) {
  .md_main-visual .contents-inner {
    max-width: 1200px;
  }
  .md_main-visual--text {
    font-size: min(calc(32 / 1200 * 100vw), 32px);
  }
  .md_main-visual > div {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
}

/*-------------------------
    main-banner
-------------------------*/
.md_main-banner--text {
  color: #224087;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
  padding: 16px 20px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .md_main-banner--text {
    font-size: 20px;
    line-height: 1.6;
    text-align: center;
    padding: 40px 0;
  }
}

/*-------------------------
    trouble
-------------------------*/
#trouble .trouble__contents {
  padding: 40px 0;
}
#trouble .trouble__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px 10px;
  margin-top: 32px;
}
#trouble .trouble__item {
  display: flex;
  flex-direction: column;
  gap: 7px;
  background: #eef6fd;
  border-radius: 8px;
  padding: 15px;
}
#trouble .trouble__item-title {
  color: #1f3b9e;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
}
#trouble .trouble__item-img {
  display: block;
  margin: 0 auto;
}
#trouble .trouble__item-description {
  color: #333;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  #trouble .trouble__contents {
    padding: 100px 0;
  }
  #trouble .trouble__list {
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
    margin-top: 50px;
  }
  #trouble .trouble__item {
    gap: 15px;
    padding: 20px;
  }
  #trouble .trouble__item-title {
    font-size: 20px;
    line-height: 1.6;
  }
  #trouble .trouble__item-description {
    font-size: 16px;
    line-height: 1.6;
  }
}

/*-------------------------
    point
-------------------------*/
#point .point__contents {
  background: #1f3b9e;
  padding: 50px 0;
}
#point .point__title {
  text-align: center;
}
#point .point__title--text {
  color: #fff;
  font-size: 32px;
  line-height: 1;
  margin-bottom: 45px;
}
#point .point__title--text .--sm {
  font-size: 18px;
}
#point .point__title--text .--lg {
  font-size: 54px;
}
#point .point__title--text .--underline {
  display: inline-block;
  border-bottom: 3px solid #fee302;
  padding-bottom: 6px;
}
#point .point__title--text .--yellow {
  color: #fee302;
}
#point .point__list-item {
  position: relative;
  display: block;
  background: #fff;
  border-radius: 12px;
  padding: 30px 20px 40px;
  margin-top: 57px;
}
#point .point__list-item--label {
  position: absolute;
  top: -30px;
  left: 0;
  background: #fee302;
  color: #1f3b9e;
  font-size: 31px;
  font-weight: 700;
  line-height: 1.4;
  border-radius: 5px 50px 50px 0;
  padding: 5px 25px 5px 20px;
}
#point .point__list-item-img-wrap {
  width: 100%;
  text-align: center;
  margin-top: 24px;
}
#point .point__list-item-text-wrap {
  margin-top: 24px;
}
#point .point__list-item-title {
  color: #333333;
  font-size: 20px;
  line-height: 1.4;
  text-align: center;
}
#point .point__list-item-description {
  font-size: 14px;
  line-height: 1.4;
}
/* secondary-contents */
#point .secondary-contents {
  background: #eef6fd;
  border-radius: 10px;
  padding: 20px 15px;
  margin-top: 30px;
}
#point .secondary-contents .point__list-item-img-wrap {
  margin-top: 15px;
}
#point .secondary-contents .point__list-item-text-wrap {
  margin-top: 15px;
}
#point .secondary-contents .point__list-item-title {
  color: #1f3b9e;
  font-size: 16px;
  letter-spacing: 0px;
}
#point .secondary-contents .point__list-item-description {
  font-size: 14px;
  line-height: 1.4;
}

@media screen and (min-width: 768px) {
  #point .point__contents {
    padding: 100px 0;
  }
  #point .point__title--text {
    font-size: 50px;
  }
  #point .point__title--text .--sm {
    font-size: 32px;
  }
  #point .point__title--text .--lg {
    font-size: 100px;
  }
  #point .point__title--text .--underline {
    padding-bottom: 5px;
  }
  #point .point__list-item {
    padding: 50px;
    margin-top: 80px;
  }
  #point .point__list-item--label {
    top: -35px;
    left: 0;
    font-size: 42px;
    border-radius: 5px 50px 50px 0;
    padding: 5px 47.5px 5px 42.5px;
  }
  #point .point__list-item-body .contents-column {
    display: flex;
    align-items: center;
    gap: 50px;
  }
  #point .point__list-item-img-wrap {
    width: 50%;
    margin-top: 0;
  }
  #point .point__list-item-text-wrap {
    width: 50%;
    text-align: left;
  }
  #point .point__list-item-title {
    font-size: 28px;
    text-align: left;
  }
  #point .point__list-item-description {
    font-size: 16px;
    line-height: 1.6;
    margin-top: 20px;
  }
  /* secondary-contents */
  #point .secondary-contents {
    padding: 40px;
    margin-top: 50px;
  }
  #point .secondary-contents .contents-column {
    gap: 40px;
  }
  #point .secondary-contents .point__list-item-img-wrap {
    width: auto;
    flex: 0 0 300px;
    margin-top: 0;
  }
  #point .secondary-contents .point__list-item-text-wrap {
    width: auto;
    margin-top: 0;
  }
  #point .secondary-contents .point__list-item-title {
    font-size: 28px;
    text-align: center;
  }
  #point .secondary-contents .point__list-item-description {
    font-size: 16px;
    line-height: 1.6;
  }
}

/*-------------------------
    voice
-------------------------*/
#voice .voice__contents {
  background: #eef6fd;
  padding: 30px 0;
}
#voice .voice__list {
  margin-top: 57px;
}
#voice .voice__list-item {
  position: relative;
  background: #ffffff;
  border-radius: 10px;
  box-shadow: 2px 4px 9px 0px #a3a3a333;
  padding: 60px 28px 30px;
}
#voice .voice__list-item-img-wrap {
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
}
#voice .voice__list-item-img {
  width: 85px;
  aspect-ratio: 1/1;
}
#voice .voice__list-item-title {
  color: #1f3b9e;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
}
#voice .voice__list-item-description {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  margin-top: 15px;
}

@media screen and (min-width: 768px) {
  #voice .voice__contents {
    padding: 80px 0 100px;
  }
  #voice .voice__list {
    margin-top: 97px;
  }
  #voice .voice__list-item {
    padding: 70px 50px 40px;
  }
  #voice .voice__list-item-img-wrap {
    top: -55px;
  }
  #voice .voice__list-item-img {
    width: 100px;
  }
  #voice .voice__list-item-title {
    font-size: 24px;
    text-align: center;
  }
  #voice .voice__list-item-description {
    font-size: 16px;
    line-height: 1.6;
  }
}

/*-------------------------
    achievement
-------------------------*/
#achievement .achievement__contents {
  padding: 30px 0 0;
}
#achievement .contents-title {
  color: #e5003c;
}
#achievement .achievement__description {
  color: #333333;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  margin-top: 14px;
}
#achievement .achievement__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  background: url('../img/achievement-bg_sp.webp') no-repeat center top / 100%;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  max-width: none;
  padding: 20px 0 35px;
}
#achievement .achievement__header {
  width: 90%;
  text-align: center;
}
#achievement .achievement__header-title {
  display: inline-block;
  color: #e5003c;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
  border-bottom: 2px solid #e5003c;
  padding: 0 30px 9px;
}
#achievement .achievement__header-num {
  color: #e5003c;
  font-family: 'Zen Old Mincho', serif;
  font-weight: 900;
  font-size: 68px;
  line-height: 1.4;
}
#achievement .achievement__header-num .--sm {
  font-size: 50px;
}
#achievement .achievement__body {
  width: 90%;
  background: #ffffff;
  border: 1px solid #e5003c;
  border-radius: 12px;
  padding: 20px;
}
#achievement .achievement__detail-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#achievement .achievement__detail-item:not(:first-child) {
  padding-top: 12px;
}
#achievement .achievement__detail-item:not(:last-child) {
  border-bottom: 1px solid #999999;
  padding-bottom: 12px;
}
#achievement .achievement__detail-title {
  color: #333333;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.5;
}
#achievement .achievement__detail-num {
  color: #e5003c;
  font-weight: 600;
  font-size: 38px;
  line-height: 1.5;
}
#achievement .achievement__detail-num .--sm {
  font-size: 32px;
}
#achievement .achievement__notes {
  display: block;
  color: #666666;
  font-weight: 400;
  font-size: 10px;
  line-height: 1.8;
  text-align: left;
  margin-top: 10px;
}

@media screen and (min-width: 768px) {
  #achievement .achievement__contents {
    padding: 80px 0 40px;
  }
  #achievement .achievement__description {
    font-size: 16px;
    line-height: 1.6;
    margin-top: 25px;
    text-align: center;
  }
}

@media screen and (min-width: 1025px) {
  #achievement .achievement__item {
    flex-direction: row;
    gap: 30px;
    background: url('../img/achievement-bg_pc.webp') no-repeat center / contain;
    width: 100%;
    padding: 50px 100px;
    margin: 40px 0 0;
  }
  #achievement .achievement__header {
    width: 100%;
    text-align: center;
  }
  #achievement .achievement__header-title {
    font-size: 26px;
    padding: 0 30px 9px;
  }
  #achievement .achievement__header-num {
    font-size: 90px;
  }
  #achievement .achievement__header-num .--sm {
    font-size: 64px;
  }
  #achievement .achievement__body {
    width: 100%;
    padding: 20px 30px;
  }
  #achievement .achievement__detail-item:not(:first-child) {
    padding-top: 12px;
  }
  #achievement .achievement__detail-item:not(:last-child) {
    border-bottom: 1px solid #999999;
    padding-bottom: 12px;
  }
  #achievement .achievement__detail-title {
    font-size: 24px;
  }
}

/*-------------------------
    flow
-------------------------*/
#flow .flow__contents {
  padding: 30px 0 35px;
}
#flow .contents-title {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #1f3b9e;
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.4;
  border-radius: 12px 12px 0px 0px;
  padding: 17px 0;
}
#flow .flow__contents-body {
  border: 2px solid #1f3b9e;
  border-radius: 0 0 12px 12px;
  padding: 30px 20px;
}
#flow .flow__item:not(:first-child) {
  padding-top: 20px;
}
#flow .flow__item:not(:last-child) {
  border-bottom: 1px solid #1f3b9e;
  padding-bottom: 20px;
}
#flow .flow__item-title {
  display: flex;
  align-items: center;
  gap: 16px;
  color: #1f3b9e;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
}
#flow .flow__item-title span {
  display: inline-block;
  background: #fee302;
  color: #1f3b9e;
  font-weight: 700;
  font-size: 15px;
  line-height: 1.2;
  text-align: center;
  padding: 6px 12px;
  border-radius: 50px;
  line-height: 1;
}
#flow .flow__item-description {
  color: #333333;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  margin-top: 12px;
}
#flow .flow__item-notes {
  color: #666666;
  font-weight: 400;
  font-size: 10px;
  line-height: 1.5;
  margin-top: 5px;
}

@media screen and (min-width: 768px) {
  #flow .flow__contents {
    padding: 100px;
  }
  #flow .contents-inner {
    max-width: 640px;
  }
  #flow .contents-title {
    font-size: 28px;
    padding: 20px 0;
  }
  #flow .flow__contents-body {
    padding: 40px;
  }
  #flow .flow__item-title {
    font-size: 24px;
  }
  #flow .flow__item-title span {
    font-size: 16px;
    line-height: 1.6;
    padding: 4px 20px;
  }
}

/*-------------------------
    faq
-------------------------*/
.md-faq .c-title._h2 {
  color: #1f3b9e;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.4;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .md-faq .c-title._h2 {
    font-size: 40px;
  }
}
